=== debian/control ===
Source: python-wheezy.template
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-requests,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://bitbucket.org/akorn/wheezy.template
Vcs-Git: https://salsa.debian.org/python-team/packages/python-wheezy.template.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wheezy.template
Testsuite: autopkgtest-pkg-python

Package: python3-wheezy.template
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Provides: ${python3:Provides}
Description: a lightweight template library (Python 3 package)
 wheezy.template is a lightweight template library in pure Python 3 code.
 .
  * Compact, expressive, clean: minimises the number of keystrokes
    required to build a template.
  * Intuitive, little time to learn: requires only basic Python
    programming skills plus HTML markup knowledge.
  * Do not repeat yourself: master layout templates for inheritance;
    include and import directives for maximum reuse.
  * Fast: maximum rendering performance.
