=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wheezy.template

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-$(PYBUILD_NAME)/usr/bin/$(PYBUILD_NAME) debian/python3-$(PYBUILD_NAME)/usr/bin/$(PYBUILD_NAME)-python3
	sed -i '1s,.*,#!/usr/bin/python3,' debian/python3-$(PYBUILD_NAME)/usr/bin/$(PYBUILD_NAME)-python3

.PHONY: override_dh_auto_install
