## python-wheezy.template 3.2.1

=== debian/changelog ===
python-wheezy.template (3.2.1-1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:56:40 +0000

python-wheezy.template (3.2.1-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:27:42 +0000

python-wheezy.template (3.2.1-1build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:31:27 +0100

python-wheezy.template (3.2.1-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:01:32 +0000

python-wheezy.template (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop alternatives which existed for Python 2 co-installability.
  * Update the copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 31 Dec 2023 13:05:20 +0000

python-wheezy.template (0.1.167-4) unstable; urgency=medium

  * Fix sections for binary package python3-wheezy.template (utils ⇒ python)
  * Update standards version to 4.6.2, no changes needed.
  * Set Rules-Requires-Root: no.
  * Fix Uploaders.
  * Use dh-sequence-python3.
  * Add debian/watch file, using pypi.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 31 Dec 2023 12:24:31 +0000
