=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Andrew Shadura <andrewsh@debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>
 Build-Depends: cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://bitbucket.org/akorn/wheezy.template
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-wheezy.template.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wheezy.template
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-wheezy.template
 Architecture: any
@@ -21,6 +22,7 @@
          ${python3:Depends},
          ${shlibs:Depends}
 Provides: ${python3:Provides}
+Section: python
 Description: a lightweight template library (Python 3 package)
  wheezy.template is a lightweight template library in pure Python 3 code.
  .
