=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wheezy.template

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=pybuild
