## python-wheezy.template 3.2.3

=== debian/changelog ===
python-wheezy.template (3.2.3-1) unstable; urgency=medium

  * Team upload.
  * Fix Cython build with Python 3.14 (closes: #1122023).
  * New upstream release.
  * Update Homepage and debian/copyright Source.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Use pybuild-plugin-pyproject.
  * Remove initial article from package synopsis.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Dec 2025 11:44:07 +0000
