=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.2
-Homepage: https://bitbucket.org/akorn/wheezy.template
+Standards-Version: 4.7.2
+Homepage: https://github.com/akornatskyy/wheezy.template
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-wheezy.template.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wheezy.template
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-wheezy.template
 Architecture: any
@@ -23,7 +23,7 @@
          ${shlibs:Depends}
 Provides: ${python3:Provides}
 Section: python
-Description: a lightweight template library (Python 3 package)
+Description: lightweight template library (Python 3 package)
  wheezy.template is a lightweight template library in pure Python 3 code.
  .
   * Compact, expressive, clean: minimises the number of keystrokes
