## python-wheezy.template 3.2.4

=== debian/changelog ===
python-wheezy.template (3.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Jan 2026 13:33:15 +0000
