=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+execute_after_dh_auto_install:
+	# Remove C sources.
+	find debian/python3-wheezy.template -name '*.c' -delete
